@charset "utf-8";
/*
Template: yswallow
Theme Name: Kaihipay Blog
Version:      1.0.5
*/

@import url("https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:400,500,700,800");

#inner-header #logo,
#inner-header .nav_btn,
#inner-header .searchbox {
	display: none;
}

.header {
  padding: 0;
}

.eyecatch .cat-name {
  background: #ff9900 !important;
}

@media only screen and (min-width: 768px){
  header {
    min-height: 0!important;
  }
}
@media screen and (max-width: 750px) {
  #header {
    margin-top: 20px!important;
  }
}

@media only screen and (max-width: 767px) {
  #inner-header {
    min-height: 0!important;
  }
}

/*
Kaihipay service website css
*/

#top-nav {
  position: fixed;
  z-index: 9999;
  background: #fff;
  width: 100%;
  font-size: 0;
  padding: 16px 40px 15px;
  border-bottom: 1px solid #096;
}

@media screen and (max-width: 1080px) and (min-width: 749px) {
  #top-nav {
    border-bottom: 1px solid #096 !important
  }
}

@media screen and (max-width: 1079px) {
  #top-nav {
    padding: 0;
    border-bottom: none
  }
}

@media screen and (max-width: 1079px) {
  #top-nav h1 {
    margin-top: 7px
  }
}

#top-nav .logo {
  width: 160.09px
}

@media screen and (max-width: 1079px) {
  #top-nav .logo {
    width: 100px;
    margin-left: 24px
  }
}

#top-nav ul {
  display: inline-block;
  margin-right: 20px
}

#top-nav li {
  display: inline-block;
  font-family: "M PLUS Rounded 1c";
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 0.1em;
  margin: 0 16px;
  cursor: pointer
}

#top-nav li:hover {
  opacity: 0.7
}

#top-nav a {
  color: #333
}

#top-nav #top-btns {
  display: inline-block
}

@media screen and (max-width: 1080px) and (min-width: 749px) {
  #top-nav #top-btns {
    top: 0 !important;
    right: 40px !important;
    left: auto !important;
    width: auto !important;
    background-color: transparent !important
  }
}

@media screen and (max-width: 1079px) {
  #top-nav #top-btns {
    position: fixed;
    top: 40px;
    left: 0;
    width: 100%;
    background-color: #096
  }
}

#top-nav #top-btns #btn-inquiry {
  display: inline-block;
  width: 184px;
  height: 40px;
  line-height: 40px;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 0.1em;
  color: #fff;
  background-color: #096;
  border-radius: 8px;
  margin-left: 8px;
  margin-right: 24px;
  padding-left: 16px;
}

#top-nav #top-btns #btn-inquiry:hover {
  background-color: #4cb794
}

#top-nav #top-btns #btn-inquiry img {
  width: 30px;
  vertical-align: middle;
  padding-right: 8px;
}

@media screen and (max-width: 1079px) {
  #top-nav #top-btns #btn-inquiry {
    padding-left: 32px
  }
  #top-nav #top-btns #btn-inquiry .text-for-btn {
    margin-left: 16px
  }
  #top-nav #top-btns #btn-inquiry img {
    width: 27px;
    vertical-align: middle;
    padding-right: 8px;
  }
}

#top-nav #top-btns #btn-apply {
  display: inline-block;
  width: 184px;
  height: 40px;
  line-height: 38px;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 0.1em;
  color: #096;
  border: 2px solid #096;
  border-radius: 8px;
  padding-left: 14px;
  background-color: #fff;
}

#top-nav #top-btns #btn-apply:hover {
  background-color: #096;
  color: #fff
}

#top-nav #top-btns #btn-apply:hover .icon-apply:before {
  color: #fff
}

#top-nav #top-btns #btn-apply .icon-apply:before {
  font-size: 18px;
  vertical-align: middle;
  padding-right: 8px;
  color: #096
}

@media screen and (max-width: 1079px) {
  #top-nav #top-btns #btn-apply {
    padding-left: 16px
  }
  #top-nav #top-btns #btn-apply .text-for-btn {
    margin-left: 16px
  }
}

#top-nav #top-btns #btn-inquiry, #top-nav #top-btns #btn-apply {
  font-family: "M PLUS Rounded 1c"
}

@media screen and (max-width: 1080px) and (min-width: 749px) {
  #top-nav #top-btns #btn-inquiry, #top-nav #top-btns #btn-apply {
    width: 184px !important;
    height: 40px !important;
    line-height: 39px !important
  }
  #top-nav #top-btns #btn-inquiry .text-for-btn, #top-nav #top-btns #btn-apply .text-for-btn {
    margin-left: 8px
  }
}

@media screen and (max-width: 1079px) {
  #top-nav #top-btns #btn-inquiry, #top-nav #top-btns #btn-apply {
    width: 50%;
    margin: 0;
    border-radius: 0;
    border-width: 1px;
    height: 32px;
    vertical-align: middle;
    line-height: 31px
  }
  #top-nav #top-btns #btn-inquiry .text-for-btn, #top-nav #top-btns #btn-apply .text-for-btn {
    font-size: 14px;
    vertical-align: middle
  }
}

@media screen and (max-width: 359px) {
  #top-nav #top-btns #btn-inquiry, #top-nav #top-btns #btn-apply {
    padding-left: 8px
  }
  #top-nav #top-btns #btn-inquiry .text-for-btn, #top-nav #top-btns #btn-apply .text-for-btn {
    margin-left: 8px
  }
}

#top-nav #top-nav-left {
  float: left
}

#top-nav #top-nav-right {
  float: right;
  vertical-align: middle;
  display: inline-block;
  height: 40px;
}

@media screen and (max-width: 1079px) {
  #top-nav #top-nav-right ul {
    display: none
  }
}

#top-nav #sp-menu {
  display: none;
  float: right;
  cursor: pointer;
  width: 40px;
  height: 40px;
  background-image: url(https://kaihipay.jp/images/hamburger.png);
  background-size: 40px 40px
}

@media screen and (max-width: 1079px) {
  #top-nav #sp-menu {
    display: block
  }
}

#top-nav #sp-menu.opened {
  background-image: url(https://kaihipay.jp/images/close-hamburger.png)
}

@media screen and (max-width: 1079px) {
  body.sp-menu-opened #footer-nav {
      z-index: 9999;
      position: fixed;
      top: 41px;
      left: 0;
      right: 0;
      height: 100%;
      padding-top: 40px;
      margin: auto;
      background-color:#fff !important;
  }

  body.sp-menu-opened #footer-nav #footer-menu-wrapper {
      max-width: 275px;
      margin:0 auto
  }

  body.sp-menu-opened #footer-nav #footer-menu-wrapper ul {
      display:block !important
  }

  body.sp-menu-opened #footer-nav #footer-menu-wrapper .delimiter {
      display:none
  }

  body.sp-menu-opened #footer-nav #footer-menu-wrapper a {
      display: block;
      width: auto;
      height:auto
  }

  body.sp-menu-opened #footer-nav #footer-menu-wrapper a:hover li {
      border-color:#096
  }

  body.sp-menu-opened #footer-nav #footer-menu-wrapper li {
      font-weight: normal !important;
      border-bottom: 1px solid #ccc;
      padding: 0;
      margin: 0;
      padding-bottom: 16px;
      margin-bottom: 16px;
      line-height:1
  }

  body.sp-menu-opened #footer-nav #footer-corporate-info {
      margin: auto;
      text-align: center;
      max-width: 277px !important;
      padding:40px 0 0 !important
  }

  body.sp-menu-opened #footer-nav #footer-corporate-info .logo, body.sp-menu-opened #footer-nav #footer-corporate-info #logo-subtext, body.sp-menu-opened #footer-nav #footer-corporate-info #corporate-address {
      display:none !important
  }

  body.sp-menu-opened #footer-nav #footer-corporate-info #corporate-name {
      margin-top: 0;
      font-weight: 500;
      letter-spacing:0.025px
  }

  body.sp-menu-opened #footer-nav #information-security {
      display:none !important
  }
}

@media screen and (max-width: 750px) {
  body.sp-menu-opened #footer-nav {
      top:72px
  }
}

@media screen and (max-width: 1079px) {
body.sp-menu-opened #footer-nav #footer-menu-wrapper a:hover li {
    border-color: #096;
  }
}

@media screen and (max-width: 1079px) {
  body.sp-menu-opened #footer-nav #footer-menu-wrapper li {
    font-weight: normal !important;
    border-bottom: 1px solid #ccc;
    padding: 0;
    margin: 0;
    padding-bottom: 16px;
    margin-bottom: 16px;
    line-height: 1;
  }
}

#footer-nav #footer-menu-wrapper a:hover li {
  border-color: #096;
  color: #096 !important;
}

@media screen and (max-width: 1079px) {
  #footer-nav #footer-menu-wrapper a li {
    font-size: 14px;
  }
}

#footer-nav #footer-menu-wrapper a li {
  font-family: "M PLUS Rounded 1c";
  font-size: 16px;
  letter-spacing: 0.1em;
  color: #333;
  text-align: center;
  margin-bottom: 0;
  padding-bottom: 0;
  cursor: pointer;
  line-height: 38px;
}

@font-face {
  font-family: 'icon';
  src: url("fonts/icon.eot?ojzhpi");
  src: url("fonts/icon.eot?ojzhpi#iefix") format("embedded-opentype"), url("fonts/icon.ttf?ojzhpi") format("truetype"), url("fonts/icon.woff?ojzhpi") format("woff"), url("fonts/icon.svg?ojzhpi#icomoon") format("svg");
  font-weight: normal;
  font-style: normal
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  letter-spacing: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.icon-apply:before {
  content: "\e900";
  color: #fff
}

/*
Kaihipay blog website css
*/

#top-nav {
  position: sticky !important;
  top: 0px;
  color: #333;
  font-family: "Yu Gothic", YuGothic, -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", Meiryo, Roboto, "Lato", sans-serif;
}

#top-nav a {
  text-decoration: none;
}

@media screen and (max-width: 1079px) {
  #top-nav #top-btns {
    position: absolute !important;
  }
}

@media screen and (max-width: 750px) {
  #header {
    margin-top: 32px;
  }
}

#footer-nav {
  display: none;
}

body.sp-menu-opened #footer-nav {
  display: block;
}

#footer-nav #footer-menu-wrapper a {
  font-size: 14px !important;
  text-decoration: none;
}

#top-nav #top-btns #btn-apply,
#top-nav #top-btns #btn-apply:hover {
  transition:none !important;
}
